<style type="text/css">
a.get_wxtpl_button{ border:1px solid #ddd; border-radius:3px; padding:6px 8px; margin-left:10px; float:left;} 
</style>
<div style="width:100%; padding:10px 0; float:left;"> 
	<table width="100%" class="etable">  
	  	<tr>
			<td width="100" style="padding-top:10px;" valign="top">留言内容：</td>
			<td><textarea name="content" class="content" cols="55" rows="3"><{$row.content}></textarea></td>
	  	</tr>
		<tr>
			<td>用户评分：</td>
			<td><input type="text" name="score" class="score" size="3" value="<{$row.score}>"/></td>
	  	</tr> 
		<tr>
			<td style="padding-top:10px;" valign="top">商家回复：</td>
			<td><textarea name="reply" class="reply" cols="55" rows="3"><{$row.reply}></textarea></td>
	  	</tr> 
		<tr>
			<td>状态：</td>
			<td>
				<label><input type="radio" name="status" class="status" value="1" <{if $row.status == '1'}>checked="checked"<{/if}>/>开启</label>
				<label><input type="radio" name="status" class="status" value="0" <{if $row.status == '0'}>checked="checked"<{/if}>/>关闭</label>
			</td>
	  	</tr>
	</table>
</div>
<script type="text/javascript">
function ajax_submit(){  
	var content = $(".content").val(); 
	var score = $(".score").val(); 
	var reply = $(".reply").val(); 
	var status = $('input[name="status"]:checked').val(); 
	$.ajax({
		type: 'POST',
		url: '?m=goods_order&a=comment_save', 
		data: {id:<{$row.id}>, content:content, score:score, reply:reply, status:status}, 
		success: function(data){ 
			if(data == '1'){
				parent.ajax_flush();
				parent.ajax_close();
			}else{
				alert(data);
			} 
		}
	}); 
} 
</script>  